@charset "UTF-8";
/* CSS Document */

/* Reset */
* {
	margin: 0px;
	padding: 0px;
}
html {
font-size: 100%;
}
ol, ul {
	list-style: none;
}
img, fieldset {
border:none;
}
img, div, ul, li, a, h1, h2, span { behavior: url(https://8a9fd5.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/css/iepngfix.htc); }	

.pink {color: #cc6666;}

blockquote {font-family: Georgia, serif;
font-style: italic;
font-size: 1.4em;
color: #4B4444;
line-height: 1.6;
margin: 20px 0;
padding: 0 10px; 
}

/*------------- MODERNIZR --------------*/

.no-csstransitions.no-generatedcontent #socials li a span{
    display: none;}
.no-csstransitions #socials li a span {display: none;}




/* --------- SELECTION COLORS ------------ */

::selection 	 	{background: #cc6666; color: #ffffff;}
::-moz-selection 	{background: #cc6666; color: #ffffff;}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: #cc6666; color: #ffffff;}

/* General Style*/
body {
	background-attachment: scroll;
	background-color: #2a2827;
	background-image: url(https://bc7fa0.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/bg_body.jpg);
	background-repeat: repeat-x;
	background-position: 0px 70px;
	width: 100%;	
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.5;
	font-size: 62.5%;
	color: #353030;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

p {
	font-size: 1.6em; margin-bottom: 10px;
	}
	
p, ul {color: #353030;}

a.backtop {font-size: 1.6em; text-decoration: underline !important; margin-bottom: 10px; display: block;}
#bodyPortfolio a.backtop {margin-left: 40px; margin-top: 20px;}
	
	h1 {
	font-size: 3em;
	margin-bottom: 10px;
	}
	h2 {
	font-size: 2.2em; 
	margin: 10px 0;
	}
	h3 {
	font-size: 1.8em;
	}
	a:link {color: #cc6666; text-decoration: none;}
	a:visited {color: #933;}
	a:hover {color: #d48080;}
	a:active {color: #cc666;}
	.floatLeft {
	float: left;
	}
	.floatRight {
	float: right;
	}
	.lobster {font-family: 'Lobster', cursive; color: #cc6666; font-weight: normal;}

.container {
width: 890px;
margin: 0 auto;
position: relative;
overflow: hidden;
}
 .small_caps{
   font-variant: small-caps;
   text-transform: lowercase;
   }
#header {
	background-image: url(https://a29d47.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/bg_menu.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 70px;
}
#navBar{
width: 780px;
margin-left: 44px;
z-index: 100;
height: 103px;
position:relative;
}
#navBar ul ul{ visibility:hidden;  }
#navBar ul ul li {width: 130px; display: none; clear: both; }
#navBar ul li {
display: inline;float: left; position: relative;}
a.nav {
margin: 3px 0px 0px 0px;
width: 130px;
height: 67px;
text-indent: -9999px; 
overflow:hidden;
background-image: url(https://c488da.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/nav_bar.png);
display:block;
text-decoration: none;
}
a.subnav, a.subnav:visited{
text-decoration: none;
background-color: #cd626b;
font:small-caps 15px Georgia, "Times New Roman", Times, serif;
letter-spacing: 1px;
text-transform:lowercase;
color: #FFF;
text-align: center;
border-bottom: 2px solid #b34848;
height:auto; line-height:1em; padding:5px 10px; display: block;}

a.subnav:hover, #navBar ul ul :hover > a  { background-color: #b34848; border-bottom: 2px solid #cd626b; }
#navBar ul li:hover ul,#navBar ul a:hover ul{visibility:visible;}
a.home {background-position:0 0;}
a.home:hover, #bodyHome a.home {background-position: 0px -67px;}
a.about {background-position: -130px 0px;}
a.about:hover, #bodyAbout a.about, #navBar :hover > a.about {background-position: -130px -67px;}
a.services {background-position: -260px 0px;}
a.services:hover, #bodyServices a.services, #navBar :hover > a.services {background-position: -260px -67px;}
a.portfolio {background-position: -390px 0px;}
a.portfolio:hover, #bodyPortfolio a.portfolio {background-position: -390px -67px;}
a.blog {background-position: -520px 0px;}
a.blog:hover, #bodyBlog a.blog {background-position: -520px -67px;}
a.contact {background-position: -650px 0px;}
a.contact:hover, #bodyContact a.contact {background-position: -650px -67px;}



#homeLink {

background: url(https://80989f.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/title.png) no-repeat;
width: 636px;
height: 85px;
margin-top: 40px;
margin-left: 127px;
margin-right: 127px;
margin-bottom: 10px;

}

#homeLink a {

display: block;
text-indent: -9999px;
overflow: hidden;

}


#topcontent {

background: url(https://ceb6ca.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/topcontent.jpg) no-repeat;
height: 16px;
margin-top: 20px;
}

#bodyContact #topcontent {

margin-top: 20px;


}


.content {
background: url(https://073b6b.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/bg_content.jpg) repeat-y;
width: 890px;
overflow:hidden;
margin-top: -5px;
margin-bottom: 57px;
}

#contentFooter {
background: url(https://bbddc3.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/content_footer.jpg) no-repeat;
width: 890px;
height: 26px;
}
   
.quote {text-align: center; margin: 0 auto; margin-top: 30px; width: 750px;}
.quote p {color: #582727;}
.quote_text {font-style: italic; margin-bottom: 10px;}
.small_caps {font-variant: small-caps; text-transform: lowercase;}


/* homepage */

.homeIntro h1, .homeIntro h2 {margin-top: 0;}

#intro {
width: 495px;
float: left;
display: inline;
overflow: hidden;
margin-bottom: 0px;
}


#wrapIntro {
float:left;
width: 500px;
margin-top: 30px;
margin-left: 30px;
display: inline;
}


.grid6 {
width: 240px;
}

.grid6 p, .grid12 p {
margin-bottom: 10px;
}

.grid12 {
width:490px;
margin-left:10px;
}


#iloveBooks {
text-indent: -9999px;
background:url(https://09b67c.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/iloveBooks.jpg) no-repeat;
width: 120px;
height: 28px;
margin-bottom: 0px;
margin-left: -3px;
	}

.afterthought:before {
 content: "(";   
}
   
   
  .afterthought:after {
   content: ")";
   }
   
   span#indent1 {
   margin-left: 80px;   
   }
   
  span#indent2 {
   margin-left: 140px;
   }
   
   span#indent3 {
   margin-left: 220px;
   }
   
   #macbook {
   width: 475px;
   height: 314px;
   margin: 48px 0px 0px 0px;
	margin-left: 10px;
   background:  url(https://4bf034.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/macbook.png) no-repeat;
   position: relative;
   }
   
   #badge a {
    background: url(https://c6b9d4.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/badge.png) no-repeat;
   text-indent: -9999px;
   overflow: hidden;
    width: 178px;
   height: 163px;
  position: absolute;
   left: 261px;
   top: -27px;
   display: block;
   }
   #homepageSidebar {
   width: 296px;
   float: right;
   display: inline;
   margin:30px 30px 20px 0px;
   background: url(https://9345d3.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/sidebar_content.jpg) repeat-y;
   }
   #sidebarTop {
   background: url(https://6e5849.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/sidebar_top.jpg) no-repeat;  
   width: 296px;
   height: 62px;
   }
   #sidebarFooter {
   background: url(https://743e75.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/sidebar_footer.jpg) no-repeat;
   width: 296px;
   height: 7px; 
   overflow: hidden; /* for IE6*/
   }
  .speechBubble {
   background: url(https://fee112.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/bubble_bg.jpg) repeat-y;
   width: 260px;
   margin: 10px 15px 0px 18px;
   }
   .bubbleTop {
   background: url(https://cafa20.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/bubble_top.jpg) no-repeat;
   width: 260px;
   height:20px;
   }
   .bubbleFooter {
   background: url(https://388d30.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/bubble_footer.jpg) no-repeat;
   width: 260px;
   height: 31px;
   }
   
   .speechBubble blockquote {
    margin: 10px 40px !important;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-style: italic;
	font-weight: normal !important;
	padding: 0;
   	}
   
   p.source {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-variant:small-caps;
   text-transform: lowercase;
   font-size: 1.3em;
   margin: 0px 0px 10px 90px;
   color:#cd6667;
   }
   
   /* About */

   #mainAbout {
   width: 510px;
   float:left;
   margin: 30px  0px 0px 40px;
   display: inline;
   }
   
   #mainAbout p+p {
   text-indent: 30px;
   }
   
   #acfw strong {font-size: 1.3em; float: left; margin-top: 35px; display: inline; font-style:italic; }
   
   #acfw {width: 112px; margin-top: 10px; overflow: hidden;}
   #acfw a {display: block; width: 112px; height: 64px;}
   #acfw img {margin: 10px 0 0 0; float: right; display: inline;}
   
   #sidebarAbout {
   margin:30px 30px 0px 0px;
   float:right;
   background:url(https://97fbdc.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/bg_sidebarAbout.jpg) repeat-y;
   display: inline;
   width: 292px;
   }
   
   #topSidebarAbout {
   background:url(https://5404b6.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/topSidebarAbout.jpg) no-repeat;
   width: 292px;
   height: 30px;
   }
   
   
   #footerSidebarAbout {
   background:url(https://95d5a9.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/footerSidebarAbout.jpg) no-repeat;
   width: 292px;
   height: 41px;
   }

   ul.awards{
   width: 230px;
   margin: 35px auto;
   text-align: center;
   color:#353030;
   font-size: 1.5em;
   }
   
   div.hidden ul.awards:first-child {margin-top: 0;}
   div.hidden ul.awards:last-child {margin-bottom: 0;}
   
   ul.awards.first{
   margin: 20px auto;
   }
   
   ul.awards.last { margin-bottom: 0;}
   
   
   .classified {
   font-style: italic;
   font-weight: bold;
   }
   
   
   
   .competition {
   font-style: italic;
   }
   
   
   .book_author {
   font-variant: small-caps;
   text-transform: lowercase;
   }
   
   h2#sidebarAbout_title {
  	line-height: 1.2em;
   padding: 0 40px;
   text-align: center;
   }
   
   #sidebarAbout .show {margin-right: 30px; margin-top: 20px;}
   
   
   
   
   #buttons {
   
   
   background-color: #dfd6cf;
   height: 160px;
   margin: 60px auto 0px auto;
   width: 870px;
   position: relative;
   
   
   }

  
   
   
   
   	#testimonials {
   	margin:30px auto 20px auto;
   	width: 810px;
   	border:1px solid #cec6c0;
	background-color: #dfd6cf;
   	}
   
   
   
   .reviewAbout {
   float: left;
   width: 230px;
   margin: 30px 20px;
   display: inline;  
   }
   
   .reviewAbout blockquote {
   font-size: 1.6em;
   font-style: italic;
   margin-bottom: 10px !important;
   margin-top: 0 !important;
   padding: 0;
   }
   
   .reviewAbout p {
   font-size: 1.5em;
   font-variant: small-caps;
   color:  #cd6667;
   text-transform: lowercase;
   }
   
   .blocco_testo {
   width: 200px;
   float:right;
   margin-top: 2px;
   }
   
  	span.bg_review {
	background:url(https://3179dc.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/bg_review.png) no-repeat;
	width: 24px;
    height: 20px;
    float:left;
	 }
  
   .last_review {
   	margin-right: 0px;
   	}
   
   
   /*____________ WHAT OTHERS SAYS _____________*/
   
   #wos-wrapper {
	width:500px;
    margin: 30px 0px 20px 40px;
	float: left;
	display: inline;
	
}

	/*______________ JAMIE WRITES ________________*/
	
	#jw_gallery li {
		display: inline;
		margin-right: 18px;
		float: left;
		margin-bottom: 18px;
		border: 7px solid white;
		-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
		-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
		box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	}
	
	#jw_gallery li:nth-child(3n+3) {margin-right: 0;}
	
	ul#jw_gallery {
		padding-left: 0!important;
		margin-top: 40px;
	}
	
	#jw_gallery img {display: block;}
   
   
   
   /*_____________ SERVICES ________________*/
   
   	
#mainServices ul, #wos-wrapper ul {
   	font-size: 1.6em;
   	list-style-type: disc;
   	padding-left: 40px;
	}
	
#mainServices ul {margin-bottom: 20px;}	
#mainServices ul li {text-decoration: underline;}
   
    #servicesQuote {
   width: 595px;
   height: 66px;
   margin: 30px auto 0 auto;
   text-indent: -9999px;
   overflow:hidden;
   background:url(https://fcf1f0.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/servicesQuote.png) no-repeat;
      
   }
   
   
   #mainServices {
   
   width: 515px;
   float:left;
   margin: 30px  0px 0px 40px;
   display: inline;
   
   
   }
   
   #letstalkServices {
   
   background: url(https://3695b5.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/letstalkServices.jpg) no-repeat;
   width: 438px;
   height: 33px;
   text-indent: -9999px;
   overflow:hidden;
  
   }
   
	#contactme {
   		width: 364px;
		height:26px;
  	 	background: url(https://aa61e7.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/contactme.jpg) no-repeat;
  	 	margin-top: 20px;
  	 	margin-bottom: 30px;
   }
   
#contactme a {
	display:block;
	text-indent: -9999px;
	overflow: hidden;
   }

.sidebar {
   width: 280px;
   float: right;
   margin: 30px 30px 0px 0px;
   display: inline;
   }
   
#bodyContact #sidebar  {
   width: 350px;
   margin-right: 40px;
   }
   
.review {
   float: right;
   width: 250px;
   margin: 10px 10px;
   display: inline;
   }
   
#bodyContact .review {
   width: 300px;
   margin: 15px 10px;
   }
   

   .review blockquote {
   
   
    font-size: 1.4em;
   font-style: italic;
   margin-bottom: 10px !important;
   margin-top: 0 !important;
   padding: 0;
  
   }
   
   .review p {
    
   font-size: 1.4em;
   font-variant: small-caps;
   color:  #cd6667;
   text-transform: lowercase;
   
   
   }
   
   .review .blocco_testo {
   
   width: 220px;
   margin-top: 3px;
   }
   
   
   #bodyContact .review .blocco_testo {
   
   width: 270px;
   
   
   }
   
   .thumbnail {
   
   float: right;
   width: 126px;
   height: 193px;
   margin-top: 40px;
   
   
   }
   
 
   
#enlarge {
   margin-left: 30px;
  font-size: 1.4em;
  font-variant: small-caps;
  
  
   
   }
   
   /*Faq*/
   
   
   #mainFaq {margin: 40px;}
   
   #mainFaq h2 {color:#cc6666; text-transform:lowercase; font-variant:small-caps;}
   #mainFaq h3 {font-style: italic;}
   #mainFaq ul{font-size: 1.6em;list-style-type: disc;padding-left: 40px;color: #353030;}
   .faq {margin-top: 20px; }
   
   
   /* Portfolio */
   
   #disclaimer {font-size: 12px; font-style: italic; margin:  20px 40px 0 40px;}
   
   
   
     .mainPortfolio  {
   
   margin:10px 40px;
   padding:1em; 
   border:1px solid #dfd6cf;
      
   }
   
  
   
  .mainPortfolio h3 {
   font-style: italic;
   font-weight: bold;
   }
  
   .mainPortfolio li {
   font-size: 1.6em;
/*    padding: 2px 4px; */
   /*
text-indent: -20px;
   padding-left: 20px;
*/
   }
   
   /*
 .mainPortfolio ul li:nth-child(odd) {
    background-color: #e4d4c8;
    }
*/
   
   .italic {font-style:italic;}
   
   /*
.mainPortfolio li a:link .small_caps {color:#5f86b9; text-decoration: none; border-bottom: 1px solid #5f86b9;}
   .mainPortfolio li a:visited .small_caps  {color:#36547c; text-decoration: none; border-bottom: 1px solid #36547c; }
   .mainPortfolio li a:hover .small_caps {color:#8eaace; text-decoration: none; border-bottom: 1px solid #8eaace;}
   .mainPortfolio li a:active .small_caps {color:#36547c; text-decoration: none; border-bottom: 1px solid #36547c;}
   
   
   
	.mainPortfolio li a:link .italic {color: #cc6666; text-decoration: none; border-bottom: 1px solid #cc6666;}
	.mainPortfolio li a:visited .italic {color: #933;text-decoration: none; border-bottom: 1px solid #933;}
	.mainPortfolio li a:hover .italic{color: #d48080;text-decoration: none; border-bottom: 1px solid #d48080;}
	.mainPortfolio li a:active.italic {color: #cc666;text-decoration: none; border-bottom: 1px solid #cc666;}
*/
	
   
 .show {cursor:pointer; color:#cc6666; display:block; text-align:right; font-size: 1.4em; font-weight:bold;}

   
   
   
    #portfolioQuote {
   width: 341px;
   height: 47px;
   margin: 30px auto 0 auto;
   text-indent: -9999px;
   overflow:hidden;
   background:url(https://8a9694.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/portfolioQuote.png) no-repeat;
      
   }
   
   
   #edit {
   
   background: url(https://2f7133.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/editbg.png) no-repeat;
   width: 870px;
   height: 90px;
   margin: 30px auto 0px auto;
   
   }
   
   #write {
   
   background: url(https://a95e7e.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/writebg.png) no-repeat;
   width: 870px;
   height: 87px;
   margin: 0px auto 30px auto;
   
   
   }
   
   
   
   
   /* Easy Slider */


#slider_wrap{
		margin:0 auto;
		position:relative;
		width:716px;
		height: 326px;
		margin-top: 30px;
		}	

	#slider{
	border: solid 10px #dfd2c7;
	
	
	}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		
		width:696px;
		height:306px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn{ 
	    overflow:hidden;
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:120px;
		 margin:0;
         padding:0;
		text-indent:-8000px;
		}	
	#nextBtn{ 
		left:716px;
	
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:30px;
		height:77px;
		background:url(https://85aebf.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(https://7d38b8.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/btn_next.gif) no-repeat 0 0;	
		}												

 
   
   /* contact */
   
   input, textarea, select { margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font:1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; -moz-border-radius: 5px; -webkit-border-radius:5px; }   

span.required{ font-size: 13px; color: #ff0000; }

input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }



.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('https://9654da.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/error.gif') no-repeat 10px center; padding: 3px 20px 3px 35px; margin: 15px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }

#succsess_page h1 { background: url('https://ddbd4e.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/success.gif') left no-repeat; padding-left:22px; }



form#contactform label#accesskey {
	display:inline;	

}




 form#contactform div#sendername {margin-top: 20px;}
 
 #contact-wrapper #permission {margin-bottom: 10px;}
   
   
   
    #contactQuote {
   width: 839px;
   height: 79px;
   margin: 30px auto 0 auto;
   text-indent: -9999px;
   overflow:hidden;
   background:url(https://3844a2.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/contactQuote.png) no-repeat;
      
   }
   
   #title_form   {
   width: 450px;
   background-color: #ebe2da;
   height: 95px;
   position:relative;
   margin-top: 10px;
   }
   
   #title_form  h2 {
   text-indent: -9999px;
   background: url(https://1d1f59.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/letstalk_form.jpg) no-repeat;
   width: 284px;
   height: 72px;
   position: absolute;
   left: 40px;   
   }
   
   
   #contact-wrapper {
	width:450px;
	border:1px solid #cec6c0;
	background:#dfd6cf;
    margin: 30px 0px 20px 40px;
	float: left;
	display: inline;
}


input[type=text]:focus,
input[type=password]:focus, textarea {
  outline: 0 none;
}



#contact-wrapper label {
	display:block;
	font-size:1.6em;
	width:auto;
	color:#cc6666;
	font-variant:small-caps;
	text-transform:lowercase;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

/*form#contactform input {
	padding:5px;
	font-size:16px;
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cec6c0;
	border-right-color: #dbd3cd;
	border-bottom-color: #dbd3cd;
	border-left-color: #cec6c0;	
	
}*/

form#contactform input#btnContact {

width: 127px;
height: 38px;
margin:0 0 20px 0;
background-color: #cc6666;
color: #ffffff;
font-family: Georgia, "Times New Roman", Times, serif;
font-style: italic;




}
form#contactform textarea {
	
	font-size:1.6em;
	border-color:#cec6c0 #dbd3cd #dbd3cd #cec6c0;
	border-style:solid;
	border-width:1px;
	resize: none;
width: 360px;
/*width: 100%;*/
overflow: auto;
display: inline;
	
}




form#contactform {padding: 20px 30px;}

form#contactform div {

margin-top: 10px;

}



.input_style { width: 350px;}



form#contactform fieldset {

width: 410px;



}

.sent, .error {

color: #cc6666;


}
 



/* footer */


 .first_footer {
  
  margin-bottom: 0px;
  }
   
   


 #footer {
 
 clear: both;
 height: 152px;
 background:url(https://2faa72.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/footer_bg.jpg) repeat-x;
 
 
 }

 
 
 
 #footer1 {
 
 float: left;
 margin: 0 0px 0px 20px;
 
 }
 
 #footer2 {
 
 
 float: right;
 margin: 75px 30px 0px 0px;
 font: 14px/1.5 Georgia, "Times New Roman", Times, serif;
 color: #FFFFFF;
 
 }
 
 

#socials {
	padding: 0;
	height: 46px;
	margin: 0 auto 30px auto;
}
#socials li a span{
    width: 100px;
	height: auto;
	line-height: 20px;
	padding: 5px;
	left: 50%;
	margin-left: -60px;
	font-family:  Georgia, serif;
	font-weight: 400;	
	font-style: italic;
	font-size: 14px;
	color: #2b2727;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	text-align: center;
	border: 4px solid #fff;
	background: rgb(255,255,255);
	text-indent: 0px;
	border-radius: 5px;
	position: absolute;
	pointer-events: none;
	bottom: 100px;
	opacity: 0;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;}

#socials li a span:before,
#socials li a span:after{
    content: '';
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -9px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(0,0,0,0.1);
}

#socials li a span:after{
    bottom: -14px;
    margin-left: -10px;
    border-top: 10px solid #fff;
}

#socials li a:hover span{
    opacity: 0.9;
    bottom: 60px;
    
}

#socials  li {float: left; display: inline;}
#socials li a { width: 46px; height: 46px; display: block; background-repeat: no-repeat; outline: none; position: relative; margin: 0 5px;}
#socials  li a.linkedin {background-image: url(https://4bfe9c.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/linkedin.png);}
#socials  li a.facebook {background-image: url(https://4e34dc.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/facebook.png);}
#socials  li a.twitter {background-image: url(https://6400bb.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/twitter.png);}
#socials  li a.googleplus {background-image: url(https://bff12f.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/googleplus.png);}

/* #socials ul li a.linkedin:hover  {background-image: url(https://8f44f1.claudeassets.com/20210307124736im_/https://www.jamiechavez.com/images/linkedin_hv.png)} */

 ul#secondNav {clear: both; margin-top: 50px; margin-bottom: 30px;}
 ul#secondNav li.first {
 
 border: none;
 
 }
 
 
 


 ul#secondNav li  {
border-left:1px solid #FFFFFF;
display:inline;
font-size:1.4em;
padding:0 5px 0 10px;
font-family: Georgia, "Times New Roman", Times, serif;
font-variant: small-caps;
letter-spacing: 2px;
}




 #footer a:link,#footer a:visited,#footer a:hover,#footer a:active {text-decoration: none;}

 #designby {


font-variant: small-caps;

}




 #designby span {

font-style: italic; 
font-variant: normal;


}


#copyright {

font-variant: small-caps;
 font: 14px/1.5 Georgia, "Times New Roman", Times, serif;
 color: #FFFFFF;
 margin-left: 8px;

}


#copyright span {
font-style: italic;
font-variant: normal;
margin: 0 5px;
}

/*self-clear floats*/

.clearfix:after {
	content: ".";
	display:block;
	height: 0;
	clear: both;
	visibility: hidden;
}



















/*
     FILE ARCHIVED ON 12:47:43 Mar 07, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:43:24 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.164
  exclusion.robots: 0.159
  exclusion.robots.policy: 0.132
  esindex: 0.015
  cdx.remote: 10.022
  LoadShardBlock: 85.79 (3)
  PetaboxLoader3.datanode: 96.459 (4)
  load_resource: 113.706
  PetaboxLoader3.resolve: 73.93
*/